﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

body {
/*    background-color: #5c87b2;*/
    font-size: 1.2em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    /*color: #696969;*/
    color:Black;

}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1, h2 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

img {padding:0.25em;}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

    #header {
        position: relative;
        margin-bottom: 0;
        color: #000;
        padding: 0;
    }

    #main {
        padding: 30px 30px 15px 30px;
        background-color: #fff;
        margin-bottom: 30px;
    
        /*CSS3 properties*/
        border-radius: 4px 0 4px 4px;
        -webkit-border-radius: 4px 0 4px 4px;
        -moz-border-radius: 4px 0 4px 4px;
    }

    #footer {
        padding: 10px 0;
        text-align: center;
        line-height: normal;
        margin: 0;
        font-size: .9em;
    }

/* Site Title 
----------------------------------------------------------*/
#header .site-title {
    float: left;
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px;
    
    /*CSS3 properties*/
    text-shadow: 1px 1px 2px #111;
}

/* Login Display  
----------------------------------------------------------*/
#login {
    float: right;
    font-size: 1.1em;
    display: block;
    text-align: right;
    color: #000;
}

    #login li {
        margin: 0;
        display: inline;
        list-style: none;
        padding-left: 5px;
    }
    
    #login a:link, #login a:visited {
        color: #fff;
        text-decoration: none;
    }

    #login a:hover
    {
        color: #fff;
        text-decoration: underline;
    }

/* Tab Menu   
----------------------------------------------------------*/
ul#menu {
    clear: both;
    border-bottom: 1px #5c87b2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

    ul#menu li {
        display: inline;
        list-style: none;

    }

        ul#menu li a {
            padding: 10px 20px;
            font-weight: bold;
            text-decoration: none;
            line-height: 2.8em;
            background-color: #e8eef4;
            color: #034af3;
            
            /*CSS3 properties*/
            border-radius: 4px 4px 0 0;
            -webkit-border-radius: 4px 4px 0 0;
            -moz-border-radius: 4px 4px 0 0;
        }

        ul#menu li a:hover {
            background-color: #fff;
            text-decoration: none;
        }

        ul#menu li a:active {
            background-color: #a6e2a6;
            text-decoration: none;
        }

        ul#menu li.selected a {
            background-color: #fff;
            color: #000;
        }
        
/* forms   
----------------------------------------------------------*/
fieldset {
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
    font-size:1em;
}

    fieldset legend {
        font-size: 1em;
        font-weight: bold;
        padding: 2px 4px 8px 4px;
    }
    
    fieldset ol {
        padding: 0;
        list-style: none;
    }
    
        fieldset ol li {
            padding-bottom: 5px;
        }
    
    fieldset label {
        display: block;
        font-weight:bold;
    }
    
    fieldset label.checkbox {
        display: inline;
    }
    
    fieldset input[type="text"], input[type="password"], select {
        border: 2px inset Gray;
        padding: 2px;
        font-size: 1em;
        color: #444;
        width: 400px;
    }
    fieldset textarea{
        border: 2px  inset Gray;
        padding: 2px;
        font-size: 1em;
        color: #444;
        width:90%;
        
    }
    fieldset input {font-size: 1em;}

    fieldset input[type="submit"] {
        font-size: 1em;
        padding: 5px;
    }
    
 /* Information and errors  
----------------------------------------------------------*/  
.message {
    clear: both;
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 15px;
    
    /*CSS3 properties*/
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 2px 2px 5px #888;
    -webkit-box-shadow: 2px 2px 5px #888;
    -moz-box-shadow: 2px 2px 5px #888;
}

.info {
    background: #bde5f8;
    color: #00529b;
}

.error {
    background: #ffe4e4;
    color: #be3e16;
}

.success {
    background: #dff2bf;
    color: #4f8a10;
}

input[type="text"].error-field, input[type="password"].error-field { 
    border: solid 1px #be3e16; 
    background-color: #ffe4e4;
}
.validation-summary-errors {
    border: 2px solid #990099;
    color: red;
}

.field-validation-error {
    color:Red;
}

.input-validation-error {
    color: #990099;
    background-color: #ff80ff;
    border-top: 2px solid #990099;
    border-left: 2px solid #990099;
}
.validation-error {
    display: inline;
    color: Red;
    font-weight: bold;
    font-size: 1.1em;
}

    .validation-error:before {
        content: "»";
    }
    table 
    {
        clear:both;
	border-collapse: collapse;
	width: auto;/*90%;*/
	margin-left:5%;
	
	}

th {
	padding: 0 0.5em;
	text-align: left;
	border-style:groove;
	border-color:Navy;
	border-width:5px;
	}

tr.yellow td {
	border-top: 2px solid #FB7A31;
	border-bottom: 2px solid #FB7A31;
	background: #FFC;
	}

td {
	border: 2px solid ;
	padding: 0 0.5em;
    border-color:Navy;
	}

td:first-child {
	width: 190px;
	}

td+td {
	border-left: 2px solid ;
	text-align: left;
	}
.band
{
    color:Red;
    font-family:OCR A Extended;
}
/****************From OLD WB5RVZ site******************/
.doit
{
    background-image: url('css_images/tools_mixture.gif');
    background-repeat: no-repeat;
    color: #008000;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 165px;;
    padding-top:60px;
    clear: none;
    padding-bottom: 60px;/*1em;*/
}
.testit
{
    background-image: url('css_images/TestIt.gif');
    background-repeat: no-repeat;
    color: #008000;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 6em;
    clear: none;
    padding-bottom: 1em;
}
.inspectit
{
    background-image: url('css_images/inspectit.gif');
    background-repeat: no-repeat;
    color: #008000;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 6em;
    clear: none;
    padding-bottom: 1em;
}
.scopeit
{
    background-image: url('css_images/Scope.gif');
    background-repeat: no-repeat;
    color: #008000;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 6em;
    clear: none;
    padding-bottom: 1em;
}
.gotcha
{
    background-image: url('css_images/gotcha.gif');
    background-repeat: no-repeat;
    color:Red;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 6em;
    clear: none;
    padding-bottom: 1em;
}
.esd
{
    background-image: url('css_images/esd.gif');
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 6em;
    clear: none;
    padding-bottom: 1em;
}

.radiotest
{
    background-image: url('css_images/radiotest.gif');
    background-repeat: no-repeat;
    color: #008000;
    font-weight: bolder;
    font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 6em;
    clear: none;
    padding-bottom: 1em;
}
.experienced
{
    background-image: url('css_images/ScientistInLabcoat.gif');
    background-repeat: no-repeat;
    font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 6em;
    clear: none;
    padding-bottom: 1em;
}
.pctest
{
    background-image: url('http://www.wb5rvz.com/sdr/images/pc.gif');
    background-repeat: no-repeat;
   	color: black;
    //font-style: normal;
    font-variant: normal;
    background-position: left top;
    padding-left: 2em;
    clear: none;
    padding-bottom: 1em;
}
.openItUp {
	background: url(../Images/open.png) no-repeat 0 11px;
	padding: 10px 0 0 65px;
	cursor: pointer;
	
}
.closeItUp {
	background: url(../Images/close.png) no-repeat 0 11px;
	padding: 10px 0 0 65px;
	cursor: pointer;
	color:Gray;
}
.buttonBox
{
    border-width:10px;
    border-style:outset;
    padding-left:10px;
}
.background
{
    background-color:#5c87b2;
}

.goToTop {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 12px 24px;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.goToTop:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.goToTop:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }